﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C16533DA-D697-4908-BCDD-AF37E878297D}"
	ProjectSection(SolutionItems) = preProject
		readme.md = readme.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{383B7D45-83E9-40B2-A8D4-38CD09290807}"
	ProjectSection(SolutionItems) = preProject
		.nuget\NuGet.Config = .nuget\NuGet.Config
		.nuget\NuGet.exe = .nuget\NuGet.exe
		.nuget\NuGet.targets = .nuget\NuGet.targets
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Moonpig.PostOffice.Tests", "Moonpig.PostOffice.Tests\Moonpig.PostOffice.Tests.csproj", "{18B98C04-71F7-4775-B07E-F035BD571D44}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Moonpig.PostOffice.Data", "Moonpig.PostOffice.Data\Moonpig.PostOffice.Data.csproj", "{2DD41C4A-195B-4EF8-894F-803A322A1EEC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Moonpig.PostOffice.Domain", "Moonpig.PostOffice.Domain\Moonpig.PostOffice.Domain.csproj", "{0F68F12D-0187-4ACF-A558-A4D61FD05124}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Moonpig.PostOffice.Interfaces", "Moonpig.PostOffice.Interfaces\Moonpig.PostOffice.Interfaces.csproj", "{BE897DE8-E582-4E6B-B699-7A9273C41A45}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18B98C04-71F7-4775-B07E-F035BD571D44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18B98C04-71F7-4775-B07E-F035BD571D44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18B98C04-71F7-4775-B07E-F035BD571D44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18B98C04-71F7-4775-B07E-F035BD571D44}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DD41C4A-195B-4EF8-894F-803A322A1EEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DD41C4A-195B-4EF8-894F-803A322A1EEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DD41C4A-195B-4EF8-894F-803A322A1EEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DD41C4A-195B-4EF8-894F-803A322A1EEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F68F12D-0187-4ACF-A558-A4D61FD05124}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F68F12D-0187-4ACF-A558-A4D61FD05124}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F68F12D-0187-4ACF-A558-A4D61FD05124}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F68F12D-0187-4ACF-A558-A4D61FD05124}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE897DE8-E582-4E6B-B699-7A9273C41A45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE897DE8-E582-4E6B-B699-7A9273C41A45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE897DE8-E582-4E6B-B699-7A9273C41A45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE897DE8-E582-4E6B-B699-7A9273C41A45}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5598D67-5212-423F-A662-4955B7DA5501}
	EndGlobalSection
EndGlobal
